

/**************************** head section *******************************************/

.header {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: url("../all-yoga-images/1head.png") no-repeat;
    background-size: cover;
    background-position: center;
    height: 70vh;
    width: 100%;
}

.header h1 {
    font-size: clamp(2rem, 5vw, 3.5rem);
    color: #fff;
    font-weight: 800;
    text-align: left;
    border-bottom: 2px solid coral;
    border-top: 2px solid coral;
    padding: 12px 0;
}

.header h5 {
    color: #ccc;
    text-shadow: 0 0 15px 8px #000;
    font-size: clamp(1.1rem, 5vw, 1.9rem);
    font-weight: 400;
    text-align: left;
}

/**************************** coures section *******************************************/

.course-box{
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0,0,0,0.15);
  overflow: hidden;
  background: #fff;
  margin: 20px;
}

.course-header{
  background: #153C33;
  color: #fff;
  text-align: center;
  padding: 12px;
  margin: 8px;
  font-weight: 600;
  font-size: 18px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.course-row{
  display: flex;
  gap: 8px;
  margin: 8px;
  border-left: 2px solid #153C33;
  border-right: 2px solid #153C33;
  border-bottom: 1px solid #fff;
}

.course-row span:first-child{
  width: 40%;
  background: #619E90;
  border-right: 2px solid #153C33;
  color: #fff;
  padding: 10px 15px;
  font-weight: 600;
}

.course-row span:last-child{
  width: 60%;
  background: #e5e5e5;
  border-left: 2px solid #153C33;
  padding: 10px 15px;
}

.course-row:last-child{
  border-bottom: none;
}


/**************************** Enquiry section *******************************************/

.Enquiry .enq-head {
    text-align: center;
}

.Enquiry .enq-head img {
    height: 40px;
    width: 180px;
    margin-bottom: 15px; 
}

.Enquiry .enq-head h4 {
    color: #fff;
    font-size: 1.6rem;
}

.Enquiry p span {
    color: #619E90;
    font-weight: 400;
}

.Enquiry .btn-section {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: 30px;
    margin-top: 50px;
    /* background: #000; */
}

.Enquiry .btn-section a button {
    background: #153C33;
    border: 2px solid #619E90;
    padding: 6px 50px;
    font-weight: 500;
    border-radius: 6px;
    transform: rotate(-2deg);
    transition: .4s ease;
}

.Enquiry .btn-section a button:hover {
    background: #000;
    color: #619E90;
    transform: rotate(2deg);

}

.enq-form {
    background: #153C33;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    margin: 30px 0;
    row-gap: 15px;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 0 15px 5px;
    position: relative;
}

.enq-form input, .enq-form textarea {
    width: 100%;
    font-size: 1.2rem;
    border: 1px solid #c1c1c1;
    padding: 6px 8px;

}

.enq-form button {
    background: #619E90;
    padding: 7px 25px;
    border-radius: 8px;
    border: none;
    transform: rotate(-2deg);
    color: #fff;
    transition: .3s ease;
}

.enq-form button:hover {
    transform: rotate(2deg);
    border: 2px solid #619E90;
    background: #fff;
    color: #153C33;
}

/**************************** Trust section *******************************************/

.trust .trust-head {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.trust .trust-head h3 {
    color: #619E90;
    font-size: 1.5rem;

}

.trust .img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 60px 0;
    /* margin: auto; */
}

.trust .img-container .trust-img {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    row-gap: 20px;
    flex-wrap: wrap;
    margin: 20px auto;

}

.img-container .trust-img .img1 {
    height: 200px;
    width: 230px;
    margin: auto;
    border: 2px solid #153C33;
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
    box-shadow: 0 0 10px 3px;

}

.img-container .trust-img .img2 {
    height: 200px;
    width: 230px;
    margin: auto;
    border: 2px solid #153C33;
    border-bottom-left-radius: 60px;
    border-top-right-radius: 60px;
    box-shadow: 0 0 10px 3px;

}

.img-container .trust-img h3 {
    color: #619E90;
    font-size: 2.4rem;
    font-weight: 600;
}

.img-container .trust-img .Exp-div {
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 120px;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background: #153C33;
    color: #fff;
    font-weight: 900;
    /* text-align: center; */
}

.trust-img .Exp-div h1 {
    /* text-align: center; */
    font-size: 4.3rem;

}



.trust-text .p-2 {
    display: flex;
    justify-content: space-between;
    margin-left: 30px;
    

}

.trust-btn .top-btn {
    color: #fff;
    display: block;
    background: #153C33;
    padding: 8px 14px;
    border-radius: 10px;
    border: none;
    font-weight: 500;
    transition: .4s ease;
    
}

.trust-btn .top-btn:hover {
    background: #fff;
    color: #619E90;
    border: 3px solid #153C33;
    transform: rotate(-2deg);
    box-shadow: 0 0 15px 5px;
}

.trust .trust-text .p-2 i {
    color: #619E90;
    margin-right: 20px;

} 
.trust .trust-text .p-2 p span {
    color: #000;
    font-weight: 500;
}

.trust-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.trust-btn .top-btn {

    margin: 0 50px;
    margin-bottom: 30px;
}


